package gov.va.med.esr.service.external.person.collections;

import gov.va.med.esr.service.external.ExternalComponent;
import gov.va.med.esr.service.external.person.BeneficiaryTravelInfo;

public class BeneficiaryTravelCollection extends ExternalComponent {


	private static final long serialVersionUID = 9094959536200997320L;
	private BeneficiaryTravelInfo[] beneficiaryTravel;
	
	
	public BeneficiaryTravelCollection()
	{
		
	}
	public BeneficiaryTravelCollection(BeneficiaryTravelInfo[] beneficiaryTravel)
	{
		this.beneficiaryTravel = beneficiaryTravel;
	}

	public BeneficiaryTravelInfo[] getBeneficiaryTravel() {
		return beneficiaryTravel;
	}

	public void setBeneficiaryTravel(BeneficiaryTravelInfo[] beneficiaryTravel) {
		this.beneficiaryTravel = beneficiaryTravel;
	}
}
